Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::InsideOut 0 Class-InsideOut-1.14 1.14 -
Exporter::Lite 0 Exporter-Lite-0.08 0.08 -
perl 5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.30 7.30 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.30 7.30 5.008009